import { ComponentFixture, TestBed } from '@angular/core/testing';

import { Ordersummarypage } from './ordersummarypage';

describe('Ordersummarypage', () => {
  let component: Ordersummarypage;
  let fixture: ComponentFixture<Ordersummarypage>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [Ordersummarypage]
    })
    .compileComponents();

    fixture = TestBed.createComponent(Ordersummarypage);
    component = fixture.componentInstance;
    await fixture.whenStable();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
